---
ca:
  simple_form:
    hints:
      account_warning_preset:
        text: Pots utilitzar totes les sintaxi com ara URL, etiquetes i mencions
      admin_account_action:
        send_email_notification: L'usuari rebrà una explicació del que ha passat amb el seu compte
        text_html: Opcional. Pots utilitzar tota la sintaxi. Pots <a href="%{path}">afegir configuracions predefinides d'avís</a> per a estalviar temps
        type_html: Tria què fer amb <strong>%{acct}</strong>
        warning_preset_id: Opcional. Encara pots afegir text personalitzat al final de la configuració predefinida
      defaults:
        autofollow: Les persones que es registrin a través de la invitació et seguiran automàticament
        avatar: PNG, GIF o JPG. Màxim %{size}. S'escalarà a %{dimensions}px
        bot: Aquest compte realitza principalment accions automatitzades i pot no estar controlat per cap persona
        context: Un o diversos contextos on s'ha d'aplicar el filtre
        digest: Només s'envia després d'un llarg període d'inactivitat amb un resum de les mencions que has rebut en la teva absència
        discoverable_html: El <a href="%{path}" target="_blank">directori</a> permet trobar usuaris en funció dels interessos i activitat. Requereix almenys %{min_followers} seguidors
        email: Se t'enviarà un correu electrònic de confirmació
        fields: Pots tenir fins a 4 elements que es mostren com a taula al teu perfil
        header: PNG, GIF o JPG. Màxim %{size}. S'escalarà a %{dimensions}px
        inbox_url: Copia l'URL des de la pàgina principal del relay que vols utilitzar
        irreversible: Els nodes filtrats desapareixeran de manera irreversible, fins i tot si el filtre es retira més tard
        locale: El llenguatge de l’interfície d’usuari, els correus i les notificacions push
        locked: Requereix que aprovis manualment els seguidors
        password: Utilitza com a mínim 8 caràcters
        phrase: Es combinarà independentment del format en el text o l'avís de contingut d'un toot
        scopes: A quines API es permetrà l'accés a l'aplicació. Si selecciones un àmbit d'alt nivell, no cal que seleccionis un d'individual.
        setting_aggregate_reblogs: No mostra els nous impulsos dels toots que ja s'han impulsat recentment (només afecta als impulsos nous rebuts)
        setting_default_language: La llengua dels teus toots pot ser detectada automàticament però no sempre acuradament
        setting_display_media_default: Amaga els multimèdia marcats com a sensibles
        setting_display_media_hide_all: Sempre oculta tots els multimèdia
        setting_display_media_show_all: Mostra sempre els elements multimèdia marcats com a sensibles
        setting_hide_network: Qui tu segueixes i els que et segueixen a tu no es mostraran en el teu perfil
        setting_noindex: Afecta el teu perfil públic i les pàgines d'estat
        setting_show_application: L'aplicació que fas servir per a publicar es mostrarà a la vista detallada dels teus toots
        setting_theme: Afecta l'aspecte de Mastodon quan es visita des de qualsevol dispositiu.
        username: El teu nom d'usuari serà únic a %{domain}
        whole_word: Quan la paraula clau o la frase sigui només alfanumèrica, s'aplicarà si coincideix amb la paraula sencera
      featured_tag:
        name: 'És possible que vulguis utilitzar un d''aquests:'
      imports:
        data: Fitxer CSV exportat des d'un altre servidor de Mastodon
      sessions:
        otp: 'Introdueix el codi de dos factors generat per el teu telèfon o utilitza un dels teus codis de recuperació:'
      user:
        chosen_languages: Quan estigui marcat, només es mostraran els toots de les llengües seleccionades en les línies de temps públiques
    labels:
      account:
        fields:
          name: Etiqueta
          value: Contingut
      account_warning_preset:
        text: Text predefinit
      admin_account_action:
        send_email_notification: Notifica l'usuari per correu electrònic
        text: Avís personalitzat
        type: Acció
        types:
          disable: Inhabilita
          none: No fer res
          silence: Silenci
          suspend: Suspèn i elimina irreversiblement les dades del compte
        warning_preset_id: Utilitza una configuració predefinida d'avís
      defaults:
        autofollow: Convida a seguir el teu compte
        avatar: Avatar
        bot: Aquest compte és un bot
        chosen_languages: Filtrar llengües
        confirm_new_password: Confirma la contrasenya nova
        confirm_password: Confirma la contrasenya
        context: Filtre els contextos
        current_password: Contrasenya actual
        data: Informació
        discoverable: Mostra aquest compte en el directori
        display_name: Nom visible
        email: Adreça de correu electrònic
        expires_in: Expira després
        fields: Metadades del perfil
        header: Capçalera
        inbox_url: URL de la safata d'entrada del relay
        irreversible: Cau en lloc d'ocultar
        locale: Llengua de la interfície
        locked: Fes aquest compte privat
        max_uses: Nombre màxim d'usos
        new_password: Contrasenya nova
        note: Biografia
        otp_attempt: Codi de dos factors
        password: Contrasenya
        phrase: Paraula clau o frase
        setting_aggregate_reblogs: Agrupa impulsos en les línies de temps
        setting_auto_play_gif: Reproducció automàtica de GIFs animats
        setting_boost_modal: Mostra la finestra de confirmació abans d'impulsar
        setting_default_language: Llengua de les publicacions
        setting_default_privacy: Privacitat de les publicacions
        setting_default_sensitive: Marca sempre els elements multimèdia com a sensibles
        setting_delete_modal: Mostra la finestra de confirmació abans de suprimir un toot
        setting_display_media: Visualització multimèdia
        setting_display_media_default: Per defecte
        setting_display_media_hide_all: Amaga-ho tot
        setting_display_media_show_all: Mostra-ho tot
        setting_expand_spoilers: Sempre amplia els toots marcats amb advertències de contingut
        setting_hide_network: Amaga la teva xarxa
        setting_noindex: Desactivació de la indexació del motor de cerca
        setting_reduce_motion: Redueix el moviment en animacions
        setting_show_application: Desvela l'aplicació utilitzada per enviar toots
        setting_system_font_ui: Utilitza el tipus de lletra predeterminat del sistema
        setting_theme: Tema del lloc
        setting_unfollow_modal: Mostra el diàleg de confirmació abans de deixar de seguir a algú
        severity: Severitat
        type: Importa el tipus
        username: Nom d'usuari
        username_or_email: Nom d'usuari o adreça electrònica
        whole_word: Paraula sencera
      featured_tag:
        name: Etiqueta
      interactions:
        must_be_follower: Blocar les notificacions de persones que no et segueixen
        must_be_following: Bloca les notificacions de persones que no segueixes
        must_be_following_dm: Bloca els missatges directes de persones que no segueixes
      notification_emails:
        digest: Envia un resum per correu electrònic
        favourite: Envia un correu electrònic si algú marca com a preferit el teu estat
        follow: Envia un correu electrònic si algú et segueix
        follow_request: Envia un correu electrònic si algú sol·licita seguir-te
        mention: Envia un correu electrònic si algú et menciona
        reblog: Envia un correu electrònic si algú comparteix el teu estat
        report: Envia un correu electrònic quan s'enviï un nou informe
    'no': 'No'
    required:
      mark: "*"
      text: necessari
    'yes': Sí
